/*.section-stat {
    min-height: 1000px;
}*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #999999;
}

::-moz-placeholder { /* Firefox 19+ */
    color: #999999;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #999999;
}

:-moz-placeholder { /* Firefox 18- */
    color: #999999;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.clear {
    clear: both;
}

.header-zindex {
    z-index: 99999 !important;
}

.section-carousel {
    height: auto;
    width: 100%;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}

.bootbox-confirm .close {
    display: none !important;
}

.app-carousel {
    direction: ltr;
    padding: 29px 0;
}

#modalMenu {
    z-index: 99999;
}

.lang-wrapp {
    margin: 0;
}

.header__login2 {
    width: 75px;
    float: right;
    margin: 0 7px;
}

.header__login {
    padding-left: 24px !important;
}

.header__login1 {
    float: right;
    width: 300px;
}

.header__login2 img {
    width: 100%;
    border: 2px solid #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.header__login2 {
    margin: 15px 10px 0 0;
}

.color-wrapp {
    width: auto !important;
}

.align-sides {
    padding-right: 200px;
    padding-left: 200px;
}

.slick-slide {
    /*background-color: #f4f4f4;*/
    /*-webkit-border-radius: 15px;*/
    /*-moz-border-radius: 15px;*/
    /*border-radius: 15px;*/
    position: relative;
}

.slick-slide div {
    height: auto;
    display: block !important;
}

.app-item-carousel {
    position: relative;
}


.card {
    position: relative;
    margin-bottom: 1.5rem;
    width: 100%;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0;
    padding: 0 0 0 1.5rem;
    position: relative;
}

.section-cards {
    padding: 35px 0;
}

.section-stat {
    padding: 0 0 35px;
}

.card-body-Uploader {
    padding: 0 !important;
}

.card-body .form-group {
    margin-bottom: 0 !important;
}

.footer-card-Uploader {
    font-weight: normal !important;
}


/* Style the tab */
.section-cards .tab {
    float: right;
    border-radius: 0 15px 0 0 !important;
    background-color: #f4f4f4;
    width: 30%;
}

.Download_Btn {
    border-radius: 0 15px 0 0 !important;
}

.section-cards .tab button {
    display: block;
    background-color: inherit;
    color: #b9b9b9;
    padding: 0;
    width: 100%;
    line-height: 73px;
    border: none;
    outline: none;
    text-align: center;
    cursor: pointer;
    transition: 0.3s;
    font-size: 19px;
}

.section-cards .tab button:hover {
    background-color: #fff;
}

.section-cards .tab button.active_Week {
    background-color: #fff;
}

.section-cards .tab button.active_Three_Months {
    background-color: #fff;
}

.section-cards .tab button.active_Six_Months {
    background-color: #fff;
}

.section-cards .tabcontent {
    float: right;
    padding: 0px 12px;
    width: 70%;
    position: relative;
}

.Download_Btn {
    border-bottom: 1px solid #b9b9b9 !important;
    /*border-top: 1px solid #b9b9b9 !important;*/
}

.Sale_Btn {
    -webkit-border-radius: 0 15px 0 0;
    -moz-border-radius: 0 15px 0 0;
    border-radius: 0 15px 0 0;
}

.Views_Btn {
}

.footer-card {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    -webkit-border-radius: 0 0 15px 15px;
    -moz-border-radius: 0 0 15px 15px;
    border-radius: 0 0 15px 15px;
}

.tabcontent canvas {
    display: inline-block;
    top: 10px;
    position: relative;
}

.tabcontent span {
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
}

.tabcontent h5 {
    font-size: 17px;
}

.pie_progress {
    width: 130px;
    margin: 8px 0 0;
}

/*UPLOADER*/
.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 100%;
    width: 100%;
    /* 20px */
    cursor: pointer;
    display: inline-block;
    /* 10px 20px */
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}


/* style 4 */

.inputfile-4 + label {
}

.inputfile-4:focus + label,
.inputfile-4.has-focus + label,
.inputfile-4 + label:hover {
}

.inputfile-4 + label figure {
    margin: 5% 5% 0 5% !important;
    border-radius: 10px 10px 0 0;
    display: block;
    border-top: 1px dashed #EEEEEE;
    border-right: 1px dashed #EEEEEE;
    border-left: 1px dashed #EEEEEE;
}

.inputfile-4:focus + label figure,
.inputfile-4.has-focus + label figure,
.inputfile-4 + label:hover figure {
}

.inputfile-4 + label svg {
    width: 100%;
    height: 100%;
    fill: #f1e5e6;
}

.card-body form .fa-plus {
    font-size: 100px;
    margin: 22px 4% 6px 0;
    float: right;
}

.uploader-text {
    float: right;
}

span.uploader-text {
    width: 60%;
    margin-top: 18%;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
}

.progress {
    position: relative;
    width: 70%;
    padding: 0;
    margin: 0 auto;
    top: 10px;
    border-radius: 3px;
}

.bar {
    background-color: #B4F5B4;
    width: 0%;
    height: 25px;
    border-radius: 3px;
}

.percent {
    position: absolute;
    display: inline-block;
    top: 0;
    line-height: normal;
    left: 48%;
    font-size: 13px;
    color: #7F98B2;
}

.modal-open {
    padding-right: 0 !important;
}

#modalSucsessUploadApp {
    padding-top: 400px;
}

#modalEditUploadApp {
    padding-top: 50px;
}

.modal-header-app-info {
    background: #e9e9e9;
    width: 100%;
    height: 103px;
    border-radius: 20px 20px 0 0;
}

.modal-content-app-info {
    border-radius: 20px;
}

.avatar-app-info {
    float: right;
    position: relative;
    bottom: 45px;
    right: 35px;
}

.avatar-app-info img {
    height: 103px;
}

.modal-title-app-info {
    float: right;
    margin-right: 65px;
    font-size: 20px;
    color: #474747;
    margin-top: 23px;
}

#modalSucsessUploadApp .modal-body {
    padding: 0 !important;
    direction: rtl;
}

#modalEditUploadApp .modal-body {
    padding: 0 !important;
    direction: rtl;
}

/* Style the tab */
.tab-app-info {
    float: right;
    background-color: #f8f8f8;
    width: 20%;
    min-height: 300px;
    border-radius: 0 0 20px 0;
}

/* Style the buttons that are used to open the tab content */
.tab-app-info button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: justify;
    cursor: auto;
}

/* Change background color of buttons on hover */
.tab-app-info button:hover {
    /*background: url("../images/app_tab_hover.png") no-repeat left center;*/
}

/* Create an active/current "tab button" class */
.tab-app-info button.active {
    background: url("../images/app_tab_hover.png") no-repeat left center;
}

/* Style the tab content */
.tabcontent-app-info {
    float: right;
    padding: 3%;
    width: 80%;
    border-left: none;
    min-height: 300px;

}

.App_tab_2 {

    border-top: 2px solid #e9e9e9 !important;
    border-bottom: 2px solid #e9e9e9 !important;
}

#App_tab_2 {
    display: none;
}

#Edit_App_tab_2 {
    display: none;
}

#App_tab_3 {
    display: none;
}

.tabcontent-app-info input {
    width: 100%;
    height: 42px;
    border-bottom: 1px solid #E2E2E2;
    border-top: none;
    border-right: none;
    border-left: none;
    margin-bottom: 10px;
    color: #999999;
}

.tabcontent-app-info textarea {
    width: 100%;
    min-height: 100px;
    height: 100px;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    border-bottom: 1px solid #E2E2E2;
    border-top: none;
    border-right: 1px solid #E2E2E2;
    border-left: 1px solid #E2E2E2;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 1% 2% 1% 2%;
    border-radius: 15px;
    color: #999999;
}

.tabcontent-app-info input::-webkit-input-placeholder {
    color: #999999;
}

.tabcontent-app-info input:-moz-placeholder {
    color: #999999;
}

.tabcontent-app-info textarea::-webkit-input-placeholder {
    color: #999999;
}

.tabcontent-app-info textarea:-moz-placeholder {
    color: #999999;
}

/* Style the tab */
.tab-Editapp-info {
    float: right;
    background-color: #f8f8f8;
    width: 20%;
    min-height: 300px;
    border-radius: 0 0 20px 0;
}

/* Style the buttons that are used to open the tab content */
.tab-Editapp-info span {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: justify;
    cursor: pointer;
}

/* Change background color of buttons on hover */
.tab-Editapp-info span:hover {
    /*background: url("../images/app_tab_hover.png") no-repeat left center;*/
}

/* Create an active/current "tab button" class */
.tab-Editapp-info span.active {
    background: url("../images/app_tab_hover.png") no-repeat left center;
}

/* Style the tab content */
.tabcontent-Editapp-info {
    float: right;
    padding: 3%;
    width: 80%;
    border-left: none;
    min-height: 300px;

}

.App_Edittab_2 {

    border-top: 2px solid #e9e9e9 !important;
    border-bottom: 2px solid #e9e9e9 !important;
}

#App_Edittab_2 {
    display: none;
}

#App_Edittab_3 {
    display: none;
}

.tabcontent-Editapp-info input {
    width: 100%;
    height: 42px;
    border-bottom: 1px solid #E2E2E2;
    border-top: none;
    border-right: none;
    border-left: none;
    margin-bottom: 10px;
    color: #999999;
}

.tabcontent-Editapp-info textarea {
    width: 100%;
    min-height: 100px;
    height: 100px;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    border-bottom: 1px solid #E2E2E2;
    border-top: none;
    border-right: 1px solid #E2E2E2;
    border-left: 1px solid #E2E2E2;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 1% 2% 1% 2%;
    border-radius: 15px;
    color: #999999;
}

.tabcontent-Editpp-info input::-webkit-input-placeholder {
    color: #999999;
}

.tabcontent-Editapp-info input:-moz-placeholder {
    color: #999999;
}

.tabcontent-Editapp-info textarea::-webkit-input-placeholder {
    color: #999999;
}

.tabcontent-Editapp-info textarea:-moz-placeholder {
    color: #999999;
}

/*the container must be positioned relative:*/
.app-info-select {
    position: relative;
}

.app-info-select select {
    background: none;
    width: 100%;
    height: 42px;
    border-bottom: 1px solid #E2E2E2;
    border-top: none;
    border-right: none;
    border-left: none;
    /*margin-bottom: 10px;*/
    color: #999999;
}

.select-selected {
    background: none;
    border-bottom: 1px solid #E2E2E2;
    color: #999999;
}

/*style the arrow inside the select element:*/
.select-selected:after {
    position: absolute;
    content: "";
    top: 25px;
    left: 25px;
    width: 0;
    height: 0;
    border: 6px solid #E2E2E2;
    border-color: #E2E2E2 transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
    border-color: transparent transparent #E2E2E2 transparent;
    top: 17px;
}

/*style the items (options), including the selected item:*/
.select-items div,
.select-selected {
    color: #999999;
    padding: 8px 16px;
    border: 1px solid #E2E2E2;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    user-select: none;
}

/*style items (options):*/
.select-items {
    position: absolute;
    background-color: #f8f8f8;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
    margin: 0 16px;
}

/*hide the items when the select box is closed:*/
.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

.tabbtn-app-info {
    color: #ffffff;
    border-radius: 30px;
    box-shadow: 0 1px 5px 0 #000000;
    height: 61px;
    line-height: 61px;
    font-size: 20px;
    text-align: center;
    border: none;
    padding: 0 50px;
    display: inline-block;
    cursor: pointer;
}

.tabbtn-app-info:hover {
    color: #ffffff;
}

.tabbtn-app-info:disabled,
.tabbtn-app-info[disabled] {
    border: none;
    background-color: #474747;
}


/* style 6 */

.inputfile-6 + label {
    border-bottom: 1px solid #E2E2E2;
    border-top: none;
    border-right: none;
    border-left: none;
    color: #999999;
}


.inputfile-6 + label span,
.inputfile-6 + label strong {
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}

.inputfile-6 + label span {
    min-height: 2em;
    font-size: 10px;
    color: #999999;
    display: inline-block;;
    overflow: hidden;
    vertical-align: top;
}

.inputfile-6 + label strong {
    height: 100%;
    color: #999999;
    background-color: #e9e9e9;
    display: inline-block;
}

.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
    color: #fff;
}

.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
    color: #fff;
}

.inputfile-6 + label {
    color: #fff;
}

.uploadIconSvg {
    top: 5px;
    position: relative;
}

.uploadAppRow {
    margin: 20px 0;
}

#secStepAppInfoNext {
    margin: 0 5% 0 0;
    display: inline-block !important;
    width: auto;
    height: 61px;
    line-height: 61px;
    color: #fff;
}

.uploadPosterRow {
    position: absolute;
    right: 12px;
    top: 20px;
    width: 100%;
    text-align: center;
}

.tooltip {
    width: 120px;
    font-size: 16px;
}

.DownloadTitle {
    margin: 0 !important;
}

.chartContainer_appPage {
    width: 100% !important;
    height: 370px !important;
    max-width: 100%;
    margin: 0px auto;
    direction: ltr
}

.canvasjs-chart-canvas {
    width: 100% !important;
    height: 370px !important;
}


.ui-tabs.ui-tabs-vertical {
    padding: 0;

}

.ui-tabs.ui-tabs-vertical .ui-widget-header {
    border: none;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav {
    float: right;
    width: 35px;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
    margin: 0 0 25px 0;
    clear: left;
    width: 35px;
    background: #EEEEEE;
    overflow: hidden;
    position: relative;
    z-index: 2;
    height: 35px;
    border-radius: 100%;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
    padding: 0;
}

.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a:hover {
    cursor: pointer;
}


@media screen and (max-width: 50em) {
    .inputfile-6 + label strong {
        display: block;
    }
}

.close {
    background-color: #283c6b !important;
    color: #ffffff !important;
    opacity: 1 !important;
    border-radius: 30px;
    box-shadow: 0 1px 5px 0 #000000;
    height: 61px;
    line-height: 61px;
    font-size: 20px !important;
    font-weight: normal !important;
    text-align: center;
    border: none !important;
    padding: 0 50px !important;
}

.close:hover {
    background-color: #162852 !important;
}

.blackModal {
    background: #000 !important;
    opacity: 0.9 !important;
}

.position-relative {
    position: relative;
}

.zindex-off {
    z-index: auto !important;
}

.zindex-on {
    z-index: 9999;
}

.avatarImage {
    display: block;
}

.canvasjs-chart-tooltip {
    /*top: unset !important;*/
    margin-bottom: 25%;
}

.card-chart {
    position: relative;
    direction: ltr;
    padding: 5%;
}

.canvasjs-chart-credit {
    display: none !important;
}

#chartContainer {
    height: 370px;
    /* max-width: 100%; */
    width: 100% !important;

}

.canvasjs-chart-container canvas {
    margin: 0 auto !important;
    height: auto !important;
    border-radius: 18px;

}

.canvasjs-chart-container {
    height: 100%;
}

.chart-copyR {
    position: absolute;
    left: 0;
    bottom: 22px;
    background: #fff;
    width: 125px;
    height: 60px;
}

.card-comment-body {
    padding: 1.5rem;
    direction: ltr;
}

.comment-body {
    padding-right: .5rem;
}


.scrollbar-ripe-comment {
    position: relative;
    overflow-y: scroll;
    height: 450px;
}

.scrollbar-ripe-comment::-webkit-scrollbar-track {
    background-color: none;
    border-radius: 10px;
}

.scrollbar-ripe-comment::-webkit-scrollbar {
    width: 12px;
    background-color: none;
}

.scrollbar-ripe-comment::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-image: -webkit-linear-gradient(330deg, #EEEEEE 0%, #E2E2E2 100%);
    background-image: linear-gradient(120deg, #EEEEEE 0%, #E2E2E2 100%);
}


.square::-webkit-scrollbar-track {
    border-radius: 0 !important;
}

.square::-webkit-scrollbar-thumb {
    border-radius: 0 !important;
}

.thin::-webkit-scrollbar {
    width: 6px;
}

.comment-item {
    border: none !important;
    background: #f5f5f5 !important;
    border-radius: 15px !important;
    box-shadow: 0px 2px 5px 0px #E2E2E2 !important;
    direction: rtl;
}

.comment-item-pic {
    width: 100%;
}

.comment-item-head ul li {
    float: right;
    width: 15%;
}

.comment-item-head ul li.comment-item-head-li {
    width: 85% !important;
}

.comment-item-pic img {
    width: 100%;
    border-radius: 100%;
}

.comment-item-title {
    float: right;
}

.comment-item-icon {
    float: left;
    width: 25px;
}

.comment-item-icon img {
    width: 100%;
    border-radius: 100%;
}

.comment-item-title-icon {
    padding-right: 5%;
}

.comment-item-time {
    float: right;
}

.comment-item-day {
    float: left;
}

.comment-item-date {
    padding-right: 5%;
    padding-left: 10%;
}

.comment-item-body {
    background: #fff;
    padding: 3% 3% 3% 20px;
    margin: 1.5%;
    text-align: justify;
    border-radius: 15px;
}

.morecontent span {
    display: none;
}

.morelink {
    display: block;
    float: left;
    position: relative;
    left: -12px;
}

.morelink i {
    font-size: 25px;
}

.appDlIcone {
    display: inline-block;
    width: 3%;
    margin: 1%;
}

.appDlIcone img {
    width: 100%;
}

.appDlHref {
    display: inline-block;
}

.DlCartTitle {
    text-align: center;
}

a.appDlHref {
    display: block;
    padding-bottom: 4px;
}

.appDlIcone a.active {
    border-bottom: 3px solid #474747;
}

.pageAppTotal {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    border-radius: 36px;
    min-height: 300px;
    position: relative;
    margin-top: 90px;
}

.pageAppIcon {
    width: 12.5%;
    margin: 0 42.5%;
    position: absolute;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 5px solid #fff;
    top: -80px;
}

.pageAppIcon img {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    width: 100%;
}

.pageAppTitle {
    width: 280px;
    height: 65px;
    float: right;
    position: relative;
    right: -24px;
    top: 30px;
    color: #fff;
    text-align: center;
    line-height: 65px;
    font-size: 20px;
}

.pageAppBack {
    background: url("../images/backToDashboard.png") no-repeat;
    text-align: center;
    line-height: 60px;
    width: 152px;
    font-size: 20px;
    height: 65px;
    float: left;
    position: relative;
    left: -24px;
    top: 30px;
}

.pageAppBack:hover {
    color: #FFC22C !important;
}

.z-tabs.vertical > ul {
    width: 35px;
    background: url("../images/tabUlBg.jpg") repeat-y center;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav {
    width: 35px;
    right: 0;
    position: absolute;
    background: url("../images/tabUlBg.jpg") repeat-y center;
}
.z-tabs.vertical > ul li {
    background: #f1f1f1;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    margin: 0 0 70px 0;
    text-align: center;
}

.z-tabs > ul > li a {
    display: block;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    margin: 0 auto 0 !important;
    cursor: pointer;
    position: relative;
    top: 8px;
}

.tabTotal {
    padding:70px 3% 10% 3%;
}

.z-content {
    padding: 0 3% 0 0 !important;
}

.tab-app-edit {
    padding-bottom: 50px;
}

.padding-bottom {
    padding-bottom: 30px;
}

.tab-app-edit input {
    width: 100%;
    height: 42px;
    border-bottom: 1px solid #E2E2E2;
    border-top: none;
    border-right: none;
    border-left: none;
    color: #999999;
    text-indent: 10px;
}

.tab-app-edit textarea {
    width: 100%;
    min-height: 100px;
    height: 100px;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    border-bottom: 1px solid #E2E2E2;
    border-top: none;
    border-right: 1px solid #E2E2E2;
    border-left: 1px solid #E2E2E2;
    padding: 1% 2% 1% 2%;
    border-radius: 15px 0 0 15px;
    color: #999999;
    float: right;
}

.pageAppImage {
    text-align: center;
}

.pageAppImage img {
    width: 50%;
    margin: 0 auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.pageAppImage a {
    margin-top: 10px;
    display: inline-block;
}

.videoAppImageTotal {
    background: #fff;
    width: 50%;
    position: relative;
    margin: 0 auto;
}

.videoAppImage {
    opacity: .8;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.middle {
    transition: .5s ease;
    opacity: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}

.middle_img {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: 40%;
    height: 40%;
}

.videoAppImageTotal:hover .videoAppImage {
    opacity: 0.3;
}

.videoAppImageTotal:hover .middle {
    opacity: 1;
}

.videoAppImageTotal a {
    display: block;
}

.pageAppImage img:hover {
    transition: .5s ease;
    opacity: 0.5;
}

.image-app-edit {
    border-bottom: 1px dashed;
    margin-bottom: 30px;
}

#app-edit-submit {
    color: #ffffff;
    border-radius: 30px;
    box-shadow: 0 1px 5px 0 #000000;
    height: 61px;
    line-height: 61px;
    font-size: 20px;
    text-align: center;
    border: none;
    padding: 0 50px;
    display: inline-block;
    cursor: pointer;
    margin-bottom: 10px;
    margin-left: 10px;
    float: left;
}
#app-Media-submit {
    color: #ffffff;
    border-radius: 30px;
    box-shadow: 0 1px 5px 0 #000000;
    height: 61px;
    line-height: 61px;
    font-size: 20px;
    text-align: center;
    border: none;
    padding: 0 50px;
    display: inline-block;
    cursor: pointer;
    margin-bottom: 10px;
    margin-left: 10px;
    float: left;
}

#iconLable {
    border: none !important;
}

#iconLable:hover {
    opacity: .8;
}
#logoLable {
    border: none !important;
}

#logoLable:hover {
    opacity: .8;
}

#loadingPageApp {
    display: none;
    width: 100%;
    height: 39px;
    position: absolute;
    top: 105px;
    text-align: center;
}

.loader {
    text-align: center;
    height: 0;
}

#successEdit {
    display: none;
}

.comment-item-AppView .comment-item-head ul li {
    width: 65px;
}

.comment-item-AppView .comment-item-icon {
    width: 40px;
}

.scrollbar-AppView {
    height: 800px;
    direction: ltr;
}

.comment-item-AppView {
    margin-right: 30px;
}




.ui-tabs-vertical {
    width: 100%;
}

.ui-tabs-vertical .ui-tabs-nav {
    float: left;
    width: 12em;
}

.ui-tabs-vertical .ui-tabs-nav li {
}

.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
}

.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    padding-bottom: 0;
}

.ui-tabs-vertical .ui-tabs-panel {
    padding-right: 60px;
}
.input-group-addon {
    border-left: 0 !important;
    border-radius: 0 4px 4px 0 !important;
}

.container {
    margin-top: 20px;
}

.panel-heading {
    font-size: larger;
}

.alert {
    display: none;
}

.tab-app-edit label.error{
    position: absolute;
    width: 100%;
    right: 0;
    bottom: -30px;
}
/**
 * Error color for the validation plugin
 */

.error {
    color: #e74c3c;
}
.developerTotal{
    padding-top: 110px;
}
.header__logo{
    padding: 15px 16px;
}
.ui-tooltip {
    z-index: 999999 !important;
}

.uitooltip {
    padding: 8px;
    color: #fff;
    position: absolute;
    max-width: 300px;
    -webkit-box-shadow: 0 0 5px #aaa;
    box-shadow: 0 0 5px #aaa;
    font-size: 13px;
    white-space: pre-line;
    border-radius: 10px;
}
.changeAPP {
    cursor: pointer;
    display: inline-block;
    padding: 13px 30px;
    position: relative;
    border-radius: 16px;
    color: #fff;
    top: 30px;
}
.changeAPPHide {
    display: none;
    position: relative;
    border-radius: 16px;
    color: #fff;
    top: 30px;
    height: 54px;
}
#ProfTotla{
    padding: 140px 3% 10% 3%;
}
.appInfo {
    padding: 2%;
}
.app-info-item{
    padding-bottom: 10px;
}
.app-info-title{

}
.app-info-status i{
    padding-left: 10px;
    font-size: 20px;
}
.app-info{
    padding-top: 15px;
}
.app-infoTitle-span{
    border-bottom: 1px dashed;
    padding: 1px 15px;
    margin-bottom: 6px !important;
    display: inline-block;
}
.app-info ul{

}
.app-info ul li{
    float: right;
    /* border-left: 1px dashed; */
    padding: 5px 2%;
}
#app-info-LastLi{
    border: none;
}
.app-info ul li b{
    display: block;
    width: 100%;
    text-align: center;
}
.app-info ul li span{
    display: block;
    width: 100%;
    text-align: center;
}
.cropHolder {
    z-index: 99999;
    position: fixed;
    top: 0;
}
#croppedImg {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    margin:auto;
    width: 50%;
}
.cropButtons img {

}
#imageAppDelete {
    margin-top: 20px;
    display: inline-block;
}
#appMediaForm .middle {
    top: 30%;
}
.croppedImgMediaImage img{
    width: 100%;
}
.imageMediaItem{
    width: 100%;
}
#iconLable{
    position: relative;
}
i.statusBtn{
    left: 0;
    top: 0;
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    border-radius: 100%;
}
i.statusBtnCarousel{
    left: -8px;
    top: -8px;
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    border-radius: 100%;
}
.app-info-status i {
    display: inline-block;
}
.app-info-status p {
    display: inline-block;
}
li.ApkItems{
    border-bottom: 1px solid;
    padding: 0 2% 5px;
    margin: 0 0 10px;
}
ul.ApkItemsUl{

}
ul.ApkItemsUl li{
    padding: 1%;
}
ul.ApkItemsUl li b{
    float: right;
    width: 120px;
}
ul.ApkItemsUl li i{
    float: right;
}
@media screen and (max-width: 1840px) {
    .pie_progress {
        width: 60%;
        margin: 11% 0 0;
    }

    .scrollbar-ripe-comment {
        height: 445px;
    }
}

@media screen and (max-width: 1655px) {
    .tabcontent span {
        text-align: left;
    }

    .scrollbar-ripe-comment {
        height: 430px;
    }
}

@media screen and (max-width: 1626px) {
    .header__login2 {
        float: right;
        margin:24px 2px 0 0;
    }
    .header__login2 {
        width: 60px;
    }
    .align-sides {
        padding-right: 100px;
        padding-right: 100px;
    }
}

@media screen and (max-width: 1571px) {
    .header__login1 .color-wrapp {
        margin: 9px 9px 0;
    }

    .lang-wrapp {
        margin: -3px 0 0 0;
    }
    .header__login1 {
        float: right;
        width: 285px;
    }

}

@media screen and (max-width: 1545px) {

}
@media screen and (max-width: 1535px) {
    .tabcontent h5 {
        font-size: 13px;
    }

    .tabcontent p {
        font-size: 12px;
    }
}

@media screen and (max-width: 1520px) {
    .header__login1 {
        width: 262px;
    }
}

@media screen and (max-width: 1544px) {
    .lang-wrapp {
        margin-top: 7px;
    }
}

@media screen and (max-width: 1445px) {
    .header__logo {
        height: 107px;
    }
    .color-wrapp {
        margin: 9px 9px 0 !important;
        float: right !important;
    }

    .align-sides {
        padding-right: 50px;
        padding-left: 50px;
    }
}

@media screen and (max-width: 1370px) {
    .header__login1 {
        padding: 0 15px 0 0;
        width: 216px;
    }

    .pie_progress {
        margin: 17% 0 0;
    }

    .pie_progress__number {
        font-size: 29px !important;
    }
}

@media screen and (max-width: 1290px) {
    .header__login2 {
        padding: 0 !important;
    }
}


@media screen and (max-width: 1199px) {
    .pie_progress {
        width: 40%;
        margin: 4% 0 0;
    }

    .scrollbar-ripe-comment {
        height: 385px;
    }
}
@media screen and (max-width: 1180px) {
    .header__login2 {
        width: 49px;
        margin: 31px 2px 0 0;
    }
}
@media screen and (max-width: 1200px) {
    .card-body form .fa-plus {
        margin: 3% 4% 6px 0 !important;
    }

    .section-cards .tabcontent {
        text-align: center;
    }

    .tabcontent h5 {
        font-size: 18px;
    }

    .tabcontent p {
        font-size: 15px;
    }


}

@media screen and (max-width: 1135px) {
    .login__setting {
        margin: 12px 0 0 3px;
    }

    .color-wrapp {
        margin: 9px 5px 0 !important;
        float: right !important;
    }

    .header__login1 {
        width: 185px;
    }
}

@media screen and (max-width: 1025px) {
    .avatarImage {
        display: none !important;
    }
}

@media screen and (max-width: 1036px) {
    .lang-wrapp {
        margin-left: 0 !important;
        margin-top: 7px !important;
    }

    .section-cards .card-body {
        padding: 0 !important;
    }

    .section-cards .tab {
        width: 100% !important;
    }

    .section-cards .tabcontent {
        width: 100% !important;
    }

    .pie_progress {
        width: 40%;
        margin: 4% 0;
    }

    .tabcontent span {
        bottom: 5%;
        left: 5%;
    }

    .Download_Btn {
        border-radius: 15px 15px 0 0 !important;
    }

    .section-cards .tab {
        border-radius: 15px 15px 0 0 !important;
    }

    span.uploader-text {
        margin-top: 7%;
    }
}

@media screen and (max-width: 998px) {
    .firstBlur {
        padding-top: 170px;
    }

    .align-sides {
        padding-right: 20px;
        padding-left: 20px;
    }
}

@media screen and (max-width: 768px) {
    .firstBlur {
        padding-top: 0;
    }
    #app-Media-submit{
        float: none !important;
        display: block;
        margin: 10px auto !important;
    }
}

@media screen and (max-width: 480px) {
    .z-hide-menu > li {
        background: #EEEEEE;
        width: 100px;
        margin: 7px auto 0 !important;
    }

    .z-hide-menu > li > a {
        top: 0 !important;
        width: 75px !important;
        -webkit-border-radius: 0 !important;
        -moz-border-radius: 0 !important;
        border-radius: 0 !important;
    }

    .z-tabs-mobile {
        display: none !important;
    }

}